### Patataprint
### Configuration 

# Lire la documentation en ligne :
# https://esadpyrenees.github.io/PageTypeToPrint/contenu/

# Le thème à utiliser
theme: "esadpyrenees"

# Le titre du document
title: Une logique fait main présente dans la création graphique sur le Web 

# Le sous-titre éventuel du document
subtitle: ""

# Le titre courant, si différent du titre du document
runningtitle: Une logique fait main présente dans la création graphique sur le Web

# Votre nom
name: Marjorie Biauné

# L’année, par ex. : 2021 – 2022
year: 2024 – 2025 

# Votre diplôme, par ex. : DNA Design
diploma: DNSEP Design

# Le mention du diplôme, par ex. : Mention Design graphique Multimédia
mention: Mention Design <br class='breakprint'>graphique Multimédia 

# Votre pôle éventuel, par ex. : Pôle Nouveaux médias, ou
# Pôle Image, édition &amp;<br class="breakprint"> dessin de caractères
pole: Nouveaux médias

# Le nom du fichier pdf généré depuis Chrome / Chromium
# Cf. https://esadpyrenees.github.io/PageTypeToPrint/print/
pdf: une_logique_fait_main_marjorie_biaune.pdf

# Structure du contenu (= sommaire)
parts:
  - title: "☀ Choix et appropriation des outils"
    file: content/text/1.intro.md
    template: default
  - title: "☀ Designer-hacker → Les pratiques du détournement"
    file: content/text/2.first_part.md
    template: default
  - title: "☀ Creative coding → Processus et usages de la machine"
    file: content/text/4.third_part.md
    template: default
  - title: "☀ Autoproductions décentralisées"
    file: content/text/5.conclusion.md
    template: default
  - title: "Annexes"
    file: content/text/6.annexes.md
    template: appendices
  - title: "Glossaire"
    file: content/text/8.glossaire.md
    template: references
  - title: "Références"
    file: content/text/9.references.md
    template: references
  - title: "Remerciements"
    file: content/text/10.remerciements.md
    template: thanks